Quieres recibir el Jailbreak Untethered iOS 5.0.1 Dale Clic a ME GUSTA

Enlaces Patrocinadores

martes, 18 de octubre de 2011

UltraSn0w compatible con iOS5 liberar


Se encuentra disponible en Cydia la versión 1.2.4 de UltraSn0w, herramienta para liberar nuestro iPhone.

Para usar UltraSn0w 1.2.4 tenemos que cumplir varios requisitos:

1.- Tener un iPhone.
2.- Que tenga JailBreak.
3.- Que nuestra Baseband sea compatible con la liberación.

La primera opción es evidente, pero para la segunda tenemos que recordar que el Jailbreak disponible ahora es Tethered (atado) y no Untethered. Por esto os recomendamos que no actualiceis hasta que el Jailbreak sea Untethered.

Para cumplir la opción 3 tenemos que saber que la nueva versión 1.2.4 no añade nuevas baseband liberables, es decir, se pueden liberar las mismas baseband de siempre: iPhone 3G y 3GS 04.26.08, 05.11.07, 05.12.01, 05.13.04 y 06.15.00. iPhone4 01.59.00.

Si no tenemos una de estas BaseBand en el dispositivo correspondiente no podremos usar UltraSn0w ya que NO SE PUEDE HACER UN DOWNGRADE DE LA BASE BAND. Si necesitáis liberar tendréis que utilizar Tarjeta Gevey.

Recordados que si quieren actualizar a iOS 5 y utilizar UltraSn0w tenemos que hacerlo conservando nuestra Basband haciendo un Custom Firmware con alguna herramienta como Sn0wbreeze o RedSn0w.

0 comentarios:

Publicar un comentario en la entrada

Related Posts Plugin for WordPress, Blogger...
 

Todo Para Mi iPhone, iPod, iPad, iTunes y Apple TV. Copyright 2008 All Rights Reserved Revolution Two Church theme by Brian Gardner Converted into Blogger Template by Bloganol dot com